[Kernel-packages] [Bug 1611845] Re: BUG: unable to handle kernel paging request at ffffc9001aecb2c

2017-01-01 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu.

[Kernel-packages] [Bug 1611845] Re: BUG: unable to handle kernel paging request at ffffc9001aecb2c

2016-11-02 Thread Christopher M. Penalver
Karl-Philipp Richter, no need to file a new report about this issue. Despite this, 4.8.0-26-generic is based off of upstream kernel version 4.8.0 as per http://people.canonical.com/~kernel/info/kernel-version- map.html . Hence, the next step is to fully reverse commit bisect from kernel 4.8.0 to

[Kernel-packages] [Bug 1611845] Re: BUG: unable to handle kernel paging request at ffffc9001aecb2c

2016-11-02 Thread Karl-Philipp Richter
> Karl-Philipp Richter, to clarify, it would seem you updated to 16.10, and are now using the default Ubuntu kernel where this issue is now fixed. Is this correct? If so, please feel free to mark this report Status Invalid. Yes, but the issue still occurs in 16.10 with the latest non-mainline

[Kernel-packages] [Bug 1611845] Re: BUG: unable to handle kernel paging request at ffffc9001aecb2c

2016-11-02 Thread Christopher M. Penalver
Karl-Philipp Richter, to clarify, it would seem you updated to 16.10, and are now using the default Ubuntu kernel where this issue is now fixed. Is this correct? If so, please feel free to mark this report Status Invalid. ** Changed in: linux (Ubuntu) Status: Confirmed => Incomplete --

[Kernel-packages] [Bug 1611845] Re: BUG: unable to handle kernel paging request at ffffc9001aecb2c

2016-11-01 Thread Karl-Philipp Richter
This is fixed in 4.8.6. I could repeat this 3 times when booting with 4.8.0-26-generic. ** Tags added: kernel-fixed-upstream ** Changed in: linux (Ubuntu) Status: Expired => Confirmed -- You received this bug notification because you are a member of Kernel Packages, which is subscribed

[Kernel-packages] [Bug 1611845] Re: BUG: unable to handle kernel paging request at ffffc9001aecb2c

2016-10-31 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu.

[Kernel-packages] [Bug 1611845] Re: BUG: unable to handle kernel paging request at ffffc9001aecb2c

2016-09-01 Thread Christopher M. Penalver
** Tags added: latest-bios-1.21 -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1611845 Title: BUG: unable to handle kernel paging request at c9001aecb2c Status in linux package in

[Kernel-packages] [Bug 1611845] Re: BUG: unable to handle kernel paging request at ffffc9001aecb2c

2016-08-10 Thread Joseph Salisbury
Did this issue start happening after an update/upgrade? Was there a prior kernel version where you were not having this particular problem? Would it be possible for you to test the latest upstream kernel? Refer to https://wiki.ubuntu.com/KernelMainlineBuilds . Please test the latest v4.8